@charset "UTF-8";

/*============================================
全般的なスタイル    コンテンツ部分
============================================*/
/*ボックス部分：その１*/
.box1{
	width: 750px;
	height: 200px;
	margin: 10px auto;
	text-align: center;
}

/*ボックス部分：その２*/
.box2{
	width: 750px;
	margin: 10px auto;
	text-align: center;

}

/*ボックス内部分*/
.box_sub1,.box_sub2{
	width: 750px;
	height: 240px;
	float: left;
	margin: 10px 0;
	text-align: center;
}

.box_sub1{
	width: 433px;
	height: 215px;
	margin: 20px 8px 0;
	background-image:url(../images/news.jpg);
}

.box_sub2{
	width: 280px;
	height:240px;
}

/*ボックス部分：その３*/
.box3{
	width: 750px;
	margin: 0 auto;
	text-align: center;
}

/*ボックス部分：ご挨拶*/
.box_text1{
	width: 560px;
	height: auto;
	float: left;
	margin: 50px 20px 30px;
	text-align: left;
	line-height: 150%;
	background-color: #000;
	font-family:"HGP行書体", "HGS行書体", "HG行書体", "ＭＳ 明朝";	/*フォントの指定：行書体*/
}	

/*ボックス部分：最新情報部分*/
.box_table{
	width: 400px;
	height: 120px;
	margin: 65px auto 10px;
	line-height: 120%;
	border:none;
}

.box_table th{
	width: 120px;
	border:none;
}

.box_table td{
	width: 280px;
	text-align:left;
	border:none;
	font-size: 90%;
}

/*タイトル部分*/
.title{
	width:750px;
	margin: 5px auto;
	text-align:	center
}

/*サブタイトル部分*/
.subtitle{
	text-align: center;
	font-family:"Monotype Corsiva";
	font-size: 25px;
	color: #FFDFDF;
}
/*============================================
infomation2.php
============================================*/
.php #date{
	width: 120px;
	float: left;
	margin-left:50px;
	text-align:center;
	color: #FFCCCC;
}

.php #diary{
	width: 500px;
	float: left;
	margin:10px 0 10px 30px;
	text-align: left;
}


/*============================================
Plan/案内各種部分
============================================*/
#table_plan{
	width:700px;
	height: 550px;
	margin: 20px auto;
	text-align:left;
	border: inset 5px #FFDFDF ;
}


tr,th,td{ border: solid 1px #fff ; }


.category{
	width:150px;	
	padding-left:20px;	
	font-weight:bold;
}

.price{
	width:100px;
	text-align:center;
	color:#FF0;
	font-weight:bold;
}

.brand{
	width:300px;
	height:80px;
	padding-left:20px;	
}

/*============================================
Staff/スタッフ紹介部分
============================================*/
#owner{
	width: 300px;
	height: auto;
	margin: 10px auto;
}

.staff_left{
	width: 320px;
	height: 320px;
	float: left;
	margin: 20px ;
}

.staff_right_a{
	width: 300px;
	margin: 20px;
	float: left;
}

.staff_right_b{
	width: 300px;
	margin: 50px 20px;
	float: left;
}

.staff{
	width: 300px;
	height: auto;
	margin: 10px auto;
}

.staff_name{
	margin:10px 0;
	text-align:center;
	font-weight: bold;
	font-size: 120%;
	color: #F99;
}

.staff img{
	margin: 10px auto;
}

.staff_profile{
	margin-left: 40px;
	text-align: left;
}

/*============================================
Gallrey/店内の様子部分
============================================*/
#gallery{
	width: 750px;				/*横幅を指定*/
	height: 580px;				/*縦幅を指定*/
	margin: 10px auto;			/*内容全体を自動値、センタリング*/
	text-align: center;			/*センタリング*/
	background-color:#6F3;
}

a{
	color:#FC0;
	text-decoration:none;
	outline:none;
}

a:hover{
	color:#F0F;
	text-decoration:underline;	
}

/*============================================
Jobs/求人情報部分
============================================*/
#jobs{
	width: 550px;
	margin:20px auto;
	font-weight:bold;
}

#jobs dt{
	width: 100px;
	clear: left;						/*回り込み要素:左*/
	float: left;
	margin-bottom:5px;
	padding: 10px 20px;
	border-left: solid 10px #FCF;

}

#jobs dd{
	text-align:left;
	margin-left: 0;
	margin-bottom:5px;
	padding: 10px 0px 10px 200px;
	border-top: solid 1px #FCF;
	
}

/*============================================
Access/アクセス部分
============================================*/


/*============================================
汎用クラス
============================================*/
.mini{
	font-size:90%;
}

.minimam{
	font-size:80%;
}

.left{
	text-align: left;
}

.right{
	text-align:right;
}

.center{
	text-align: center;
}

.italic{
	font-style: italic;
}

.bold{
	font-weight: bold;
}

.link a{
	color:#FC0;
	font-weight:bold;
}

.link a:hover{
	color:#F0F;
	font-weight:bold;
	text-decoration:underline;	
}

.orange{
	color:#FC0;
}

.clear{
	clear:both;				/*回り込み要素を初期化*/
}

/*画像をテキスト位置に合わせる*/
.img_lower{
	margin-bottom:-8px;
	border:none;
}